<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SCAN | Field Sites | Faroese</title>
		<meta charset="utf-8">
		<meta name="description" content="">
		
		<link rel="shortcut icon" href="/images/favicon.ico"/>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css'>
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="../js/skel.min.js"></script>
		<script src="../js/skel-panels.min.js"></script>
		<script src="../js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="../css/skel-noscript.css">
			<link rel="stylesheet" href="../css/style.css">
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css"><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css"><![endif]-->
		<?php include_once("analyticstracking.php") ?>
	</head>
	<body>
		<div id="wrapper">
			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<!--<div id="logo">
						<h1><a href="#">Synchronous</a></h1>
						<span>Design by TEMPLATED</span>
					</div>-->
                    <!-- /Logo -->
					
					<!-- Nav -->
                    <?php include '../nav.php';?>
                    <!-- /Nav -->
				</div>
			</div>
			<!-- /Header -->
			
			<div id="page">
				<div class="container">
					<div class="row">
						<div class="9u skel-cell-important">
							<section id="content" >
								<header>
									<h2>Faroese: Faroe Islands</h2>
								</header>
								<p>One of the most remote European societies, the Faroe Islands consists of 18 archipelago islands located in the North Atlantic. First settled around 800 A.D., modern Faroese are descended from Vikings and today have a population around 48,000. Much of the Faroese mindset – one that emphasizes individual hardiness and an understanding of the natural world – developed as a result of the islands’ isolation and harsh landscape.</p>
								<p>The Faroese have long relied on the sea for their subsistence. Historically fish, seabirds, and whale meat were the basis of their diet. Pursuing these food sources meant fishing in the unpredictable seas or scaling down cliff walls to birds’ nests. Traditional subsistence practices, including fishing, gardening, sheep rearing, and limited whaling, continue to contribute to many modern families’ diets. Today most commercial fishing is conducted on large vessels. Much of the Faroese economy depends on the fishing industry, which requires fishermen to be at sea for weeks or months at a time.</p>
								<p><a href="/people/people.php#schug">Dr. Mariah Schug</a> is the primary researcher at the Faroes site. She has been conducting research in the Faroe Islands since 2008. Her work focuses on Faroese perceptions of minority groups, such as immigrants and LGBT individuals, and Faroese childrearing practices.</p>
							</section>
						</div>
                        <div class="3u">
							<section id="sidebar2" class="sitesnip image centered">
								<img class="image" src="../images/faroese_snip.png" alt="Faroese site dot on map" title="Faroese" />
                                <div class="-2u 8u">
                                  <a class="button centered" href="sites.php">Back to Map</a>
                                </div>
							</section>
						</div>
					</div>

				</div>	
			</div>


			<!-- Footer -->
			<?php include '../footer.php'; ?>
            <!-- /Footer -->
			
		</div>
	</body>
</html>