<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SCAN | Field Sites | Hadza</title>
		<meta charset="utf-8">
		<meta name="description" content="">
		
		<link rel="shortcut icon" href="/images/favicon.ico"/>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css'>
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="../js/skel.min.js"></script>
		<script src="../js/skel-panels.min.js"></script>
		<script src="../js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="../css/skel-noscript.css">
			<link rel="stylesheet" href="../css/style.css">
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css"><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css"><![endif]-->
		<?php include_once("analyticstracking.php") ?>
	</head>
	<body>
		<div id="wrapper">
			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<!--<div id="logo">
						<h1><a href="#">Synchronous</a></h1>
						<span>Design by TEMPLATED</span>
					</div>-->
                    <!-- /Logo -->
					
					<!-- Nav -->
                    <?php include '../nav.php';?>
                    <!-- /Nav -->
				</div>
			</div>
			<!-- /Header -->
			
			<div id="page">
				<div class="container">
					<div class="row">
						<div class="9u skel-cell-important">
							<section id="content" >
								<header>
									<h2>Hadza: Tanzania</h2>
								</header>
								<p>The Hadza live in a savannah/woodland habitat in northern Tanzania. SCAN will focus on the few remaining traditional camps that still live solely by hunting and gathering. These small, mobile camps  consist of about 25 people, and move every month or two. Hadza women  do most of the food gathering and also hunt small animals, while men harvest honey and bow hunt various species of large and small game.</p>
								<p>Dr. Layne Vashro is collecting Hadza data with the assistance of Dr. Brian Wood,  using methods pretested with the assistance of Dr. Frank Marlowe.   Marlowe and Wood have extensive data on Hadza demography, genealogy, foraging,  mobility, and social behavior, all of which will be valuable in this project.</p>
							</section>
						</div>
                        <div class="3u">
							<section id="sidebar2" class="sitesnip image centered">
								<img class="image" src="../images/hadza_snip.png" alt="Hadza site dot on map" title="Hadza" />
                                <div class="-2u 8u">
                                  <a class="button centered" href="sites.php">Back to Map</a>
                                </div>
							</section>
						</div>
					</div>

				</div>	
			</div>


			<!-- Footer -->
			<?php include '../footer.php'; ?>
            <!-- /Footer -->
			
		</div>
	</body>
</html>