<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SCAN | Field Sites | Maya</title>
		<meta charset="utf-8">
		<meta name="description" content="">
		
		<link rel="shortcut icon" href="/images/favicon.ico"/>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css'>
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="../js/skel.min.js"></script>
		<script src="../js/skel-panels.min.js"></script>
		<script src="../js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="../css/skel-noscript.css">
			<link rel="stylesheet" href="../css/style.css">
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css"><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css"><![endif]-->
		<?php include_once("analyticstracking.php") ?>
	</head>
	<body>
		<div id="wrapper">
			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<!--<div id="logo">
						<h1><a href="#">Synchronous</a></h1>
						<span>Design by TEMPLATED</span>
					</div>-->
                    <!-- /Logo -->
					
					<!-- Nav -->
                    <?php include '../nav.php';?>
                    <!-- /Nav -->
				</div>
			</div>
			<!-- /Header -->
			
			<div id="page">
				<div class="container">
					<div class="row">
						<div class="9u skel-cell-important">
							<section id="content" >
								<header>
									<h2>Maya: Mexico</h2>
								</header>
								<p>The Maya included in this study are subsistence agriculturalists living in a small, rural community in the Puuc region of the Yucatan, Mexico. During our first study in the early 1990’s, the village had no running water, electricity, schools or regular road access or medical intervention. Rapid changes began to occur in the early 2000’s when a paved road was built into the community.  Since then electricity, running water, schools, provisional health care and mechanized farming have been introduced.</p>
								<p>Today, men spend much of their day traveling to and from the fields or into the forest to hunt or collect other resources. While women spend less time away from the village than previously, all cooking is still done on hearths, and women travel in small parties into the forest to collect firewood. Children often accompany their parents on these trips to the fields and forest. As soon as children are able to walk they are free to roam the village, and frequently are found away from their homes, either visiting friends and relatives or running errands.  Children now attend a local elementary school, after which a few leave for boarding schools in neighboring towns. Villagers are well acquainted with their environs from a young age, and often leave the village to visit family, travel to market towns, or attend fiestas and ceremonies in other communities.</p>
								<p>Drs. <a href="/people/people.php#kramer">Karen Kramer</a> and <a href="/people/people.php#greaves">Russell Greaves</a> are the primary researchers at the Maya site. Kramer has conducted field research with the Maya since the 1990s. Her research is focused on the evolution and ontogeny of cooperation, the economic roles of children, and reproductive ecology.</p>
							</section>
						</div>
                        <div class="3u">
							<section id="sidebar2" class="sitesnip image centered">
								<img class="image" src="../images/mexico_snip.png" alt="Maya site dot on map" title="Maya" />
                                <div class="-2u 8u">
                                  <a class="button centered" href="sites.php">Back to Map</a>
                                </div>
							</section>
						</div>
					</div>

				</div>	
			</div>


			<!-- Footer -->
			<?php include '../footer.php'; ?>
            <!-- /Footer -->
			
		</div>
	</body>
</html>