<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SCAN | Field Sites | Maya</title>
		<meta charset="utf-8">
		<meta name="description" content="">
		
		<link rel="shortcut icon" href="/images/favicon.ico"/>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css'>
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="../js/skel.min.js"></script>
		<script src="../js/skel-panels.min.js"></script>
		<script src="../js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="../css/skel-noscript.css">
			<link rel="stylesheet" href="../css/style.css">
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css"><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css"><![endif]-->
		<?php include_once("analyticstracking.php") ?>
	</head>
	<body>
		<div id="wrapper">
			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<!--<div id="logo">
						<h1><a href="#">Synchronous</a></h1>
						<span>Design by TEMPLATED</span>
					</div>-->
                    <!-- /Logo -->
					
					<!-- Nav -->
                    <?php include '../nav.php';?>
                    <!-- /Nav -->
				</div>
			</div>
			<!-- /Header -->
			
			<div id="page">
				<div class="container">
					<div class="row">
						<div class="9u skel-cell-important">
							<section id="content" >
								<header>
									<h2>Maya: Mexico</h2>
								</header>
								<p>The Maya participating in the SCAN project live in Mexico's Yucatan Penninsula. They are subsistence maize farmers who supplement their crops with some domesticated and hunted animals, and occasional wage labor. Travel to the nearest paved road takes several hours by foot or two by bicycle, so market integration is minimal.</p>
								<p>Drs. Karen Kramer and Russell Greaves are the primary researchers at the Maya site. They have worked there for many years, with a research focus on reproductive ecology and children's economic roles in the family.</p>
							</section>
						</div>
                        <div class="3u">
							<section id="sidebar2" class="sitesnip image centered">
								<img class="image" src="../images/mexico_snip.png" alt="Maya site dot on map" title="Maya" />
                                <div class="-2u 8u">
                                  <a class="button centered" href="sites.php">Back to Map</a>
                                </div>
							</section>
						</div>
					</div>

				</div>	
			</div>


			<!-- Footer -->
			<?php include '../footer.php'; ?>
            <!-- /Footer -->
			
		</div>
	</body>
</html>