<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SCAN | Field Sites</title>
		<meta charset="utf-8">
		<meta name="description" content="">
		
		<link rel="shortcut icon" href="/images/favicon.ico"/>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css'>
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="../js/skel.min.js"></script>
		<script src="../js/skel-panels.min.js"></script>
		<script src="../js/init.js"></script>
                
		<noscript>
			<link rel="stylesheet" href="../css/skel-noscript.css">
			<link rel="stylesheet" href="../css/style.css">
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css"><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css"><![endif]-->
        
        <script type="text/javascript" src="../js/jquery.imagemapster.min.js"></script>
        <script type="text/javascript">
		  $(document).ready(function(){
			  	
			  $('#worldmap').hide().fadeIn(1800);		 
			  
			  $('#worldmapimg').mapster({
				  stroke: true,
				  strokeColor: 'df7e22',
				  strokeOpacity: 0.8,
				  strokeWidth: 12,
				  fillColor: '323338',
				  render_highlight: {
					  fillOpacity: 0.0,
					  fade: true,
					  fadeDuration: 250
				  },
				  mapKey: 'data-key',
				  isSelectable: false,
				  clickNavigate: true
			  });		  
			  
			  function sizeMap() {				
				$('#worldmapimg').mapster('resize',$('#worldmap').width());
			  };
			  
			  var resizeTimer;
			  $(window).resize(function() {
				  clearTimeout(resizeTimer);
				  resizeTimer = setTimeout(sizeMap, 50);
			  });
			  
			  globeReplace = function(){
				  var str = $(this).prop("id");
				  if(str.indexOf("Link") >= 0){				  
				  	dot = $(this).prop("id").replace('Link','Globe');
				  }else{
				  	dot = $(this).prop("id").replace('Dot','Globe');
				  }
				  $("#" + dot).prop('class','fa fa-globe fa-dot');
				  $(this).on('mouseout',function(){
					  $("#" + dot).prop('class','fa fa-globe');
					  });
			  }
			  
			  selectSite = function(){
				var site = $(this).prop("id").replace('Link','');
			  	$('#worldmapimg').mapster('highlight',site);
				$(this).on('mouseout',function(){
					$('#worldmapimg').mapster('highlight',false);
				});
			  }
			  
			  $('#utahLink').on('mouseover',selectSite);
			  $('#mayaLink').on('mouseover',selectSite);
			  $('#shuarLink').on('mouseover',selectSite);
			  $('#faroeseLink').on('mouseover',selectSite);
			  $('#tweLink').on('mouseover',selectSite);
			  $('#hadzaLink').on('mouseover',selectSite);
			  
			  $('#utahLink').on('mouseover',globeReplace);
			  $('#mayaLink').on('mouseover',globeReplace);
			  $('#shuarLink').on('mouseover',globeReplace);
			  $('#faroeseLink').on('mouseover',globeReplace);
			  $('#tweLink').on('mouseover',globeReplace);
			  $('#hadzaLink').on('mouseover',globeReplace);
			  
			  $('#utahDot').on('mouseover',globeReplace);
			  $('#mayaDot').on('mouseover',globeReplace);
			  $('#shuarDot').on('mouseover',globeReplace);
			  $('#faroeseDot').on('mouseover',globeReplace);
			  $('#tweDot').on('mouseover',globeReplace);
			  $('#hadzaDot').on('mouseover',globeReplace);
			  
			  		  
			  
		  });        	
        </script>
		<link rel="next" href="/publications/pubs.php"/>
		<link rel="prev" href="/people/people.php"/> 
		<?php include_once("analyticstracking.php") ?>     
	</head>
	<body>
		<div id="wrapper">			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<!--<div id="logo">
						<h1><a href="#">Synchronous</a></h1>
						<span>Design by TEMPLATED</span>
					</div>-->
                    <!-- /Logo -->
					
					<!-- Nav -->
                    <?php include '../nav.php';?>
                    <!-- /Nav -->
				</div>
			</div>
			<!-- /Header -->
			
			<div id="page">
				<div class="container">                
					<div class="row">
						<div class="9u skel-cell-important">                        
							<section id="content">
								<header>
									<h2>Field Sites</h2>
								</header>
                                <div id="worldmap">                                                            
                                  <img id="worldmapimg" class="image map" height="455" width="888" src="../images/worldmapbig.png" alt="" usemap="#sitesmap" />
                                  <map name="sitesmap">
                                      <area data-key="hadza" id="hadzaDot" title="Hadza: Tanzania" alt="Hadza" shape="circle" coords="1443, 653, 70" href="hadza.php" />
                                      <area data-key="twe" id="tweDot" title="Twe: Namibia & Angola" alt="Twe" shape="circle" coords="1303, 759, 70" href="twe.php" />
                                      <area data-key="shuar" id="shuarDot" title="Shuar: Ecuador" alt="Shuar" shape="circle" coords="683, 622, 70" href="shuar.php" />
                                      <area data-key="maya" id="mayaDot" title="Maya: Mexico" alt="Maya" shape="circle" coords="622, 458, 70" href="maya.php" />
                                      <area data-key="utah" id="utahDot" title="Utah: USA" alt="Utah" shape="circle" coords="513, 311, 70" href="utah.php" />
									  <area data-key="faroese" id="faroeseDot" title="Faroese: Faroe Islands" alt="Faroese" shape="circle" coords="1164,149, 70" href="faroese.php" />
                                  </map>
                                  </div>
							</section>                            
                      	</div>
                        <div class="3u">
							<section id="sidebar2">
								<header>
									<h2>Our work...</h2>
								</header>
								<p>...is being conducted around the globe. Please click on one of the areas highlighted on the map to learn more about the field sites, or use the quick links below.</p>
                                <ul class="style1">
									<li class="first"><span id="utahGlobe" class="fa fa-globe"></span><a id="utahLink" href="utah.php">Utah: USA</a></li>
                                    <li><span id="mayaGlobe" class="fa fa-globe"></span><a href="maya.php" id="mayaLink">Maya: Mexico</a></li>
									<li><span id="shuarGlobe" class="fa fa-globe"></span><a id="shuarLink" href="shuar.php">Shuar: Ecuador</a></li>
									<li><span id="faroeseGlobe" class="fa fa-globe"></span><a id="faroeseLink" href="faroese.php">Faroese: Faroe Islands</a></li>
									<li><span id="tweGlobe" class="fa fa-globe"></span><a id="tweLink" href="twe.php">Twe: Namibia & Angola</a></li>
									<li><span id="hadzaGlobe" class="fa fa-globe"></span><a id="hadzaLink" href="hadza.php">Hadza: Tanzania</a></li>
								</ul>
							</section>
						</div>
					</div>

				</div>	
			</div>


			<!-- Footer -->
			<?php include '../footer.php'; ?>
            <!-- /Footer -->	
			
		</div>
	</body>
</html>