<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SCAN | Field Sites | Shuar</title>
		<meta charset="utf-8">
		<meta name="description" content="">
		
		<link rel="shortcut icon" href="/images/favicon.ico"/>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css'>
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="../js/skel.min.js"></script>
		<script src="../js/skel-panels.min.js"></script>
		<script src="../js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="../css/skel-noscript.css">
			<link rel="stylesheet" href="../css/style.css">
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css"><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css"><![endif]-->
		<?php include_once("analyticstracking.php") ?>
	</head>
	<body>
		<div id="wrapper">
			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<!--<div id="logo">
						<h1><a href="#">Synchronous</a></h1>
						<span>Design by TEMPLATED</span>
					</div>-->
                    <!-- /Logo -->
					
					<!-- Nav -->
                    <?php include '../nav.php';?>
                    <!-- /Nav -->
				</div>
			</div>
			<!-- /Header -->
			
			<div id="page">
				<div class="container">
					<div class="row">
						<div class="9u skel-cell-important">
							<section id="content" >
								<header>
									<h2>Shuar: Ecuador</h2>
								</header>
								<p>The Shuar are forager-farmers who live in Eastern Ecuador on both sides of the Cordillera de Cutucu Mountains.  Their habitat ranges from montane forest to lowland floodplain.  The SCAN project will work the more traditional communities, which are about a two-day walk from the nearest road.  The Shuar are an egalitarian, polygynous, matrilocal population who fish, hunt and practice subsistence horticulture.  Men do most of the hunting, but women hunt smaller game, traditionally with dogs.  Both sexes fish and forage, and women leave most mornings for their gardens, which can be an hour's walk away.</p>
								<p><a href="/people/people.php#sugiyama">Dr. Larry Sugiyama</a> is the primary researcher at the Shuar site.  He has worked with this population since 1994 and has extensive economic, household, and geneaological data on the study participants, as well as data on diet and health.</p>
							</section>
						</div>
                        <div class="3u">
							<section id="sidebar2" class="sitesnip image centered">
								<img class="image" src="../images/shuar_snip.png" alt="Shuar site dot on map" title="Shuar" />
                                <div class="-2u 8u">
                                  <a class="button centered" href="sites.php">Back to Map</a>
                                </div>
							</section>
						</div>
					</div>

				</div>	
			</div>


			<!-- Footer -->
			<?php include '../footer.php'; ?>
            <!-- /Footer -->
			
		</div>
	</body>
</html>