<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SCAN | Field Sites | Utah</title>
		<meta charset="utf-8">
		<meta name="description" content="">
		
		<link rel="shortcut icon" href="/images/favicon.ico"/>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css'>
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="../js/skel.min.js"></script>
		<script src="../js/skel-panels.min.js"></script>
		<script src="../js/init.js"></script>
        
        <!--<link rel="stylesheet" href="../css/jquery.fancybox.css?v=2.1.5" type="text/css" media="screen" />
		<script type="text/javascript" src="../js/jquery.fancybox.pack.js?v=2.1.5"></script>-->
        
		<noscript>
			<link rel="stylesheet" href="../css/skel-noscript.css">
			<link rel="stylesheet" href="../css/style.css">
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css"><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css"><![endif]-->
        <script type="text/javascript">
		  $(document).ready(function() {
			  $(".fancybox").fancybox();
		});
		</script>
		<?php include_once("analyticstracking.php") ?>
	</head>
	<body>	
		<div id="wrapper">
			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<!--<div id="logo">
						<h1><a href="#">Synchronous</a></h1>
						<span>Design by TEMPLATED</span>
					</div>-->
                    <!-- /Logo -->
					
					<!-- Nav -->
                    <?php include '../nav.php';?>
                    <!-- /Nav -->
				</div>
			</div>
			<!-- /Header -->
			
			<div id="page">
				<div class="container">
					<div class="row">
						<div class="9u skel-cell-important">
							<section id="content" >
								<header>
									<h2>Utah: USA</h2>
								</header>
								<p>The U.S. sample will be drawn primarily from Salt Lake City, and will be used for comparative purposes and to provide information that cannot be collected in the field.  Because some tasks will not be feasible at the field sites, the Utah sample will allow us to establish correlations in performance among measures used in the field and those used more typically in industrialized populations.  In addition, the University of Utah's virtual environment (VR) lab will allow us to compare performance in a full-mobility virtual environment with the laptop-based virtual environments used in the field.</p>
								<p>Drs. <a href="/people/people.php#creemregehr">Sarah Creem-Regehr</a> and <a href="/people/people.php#stefanucci">Jeanine Stefanucci</a> are the primary researchers at the Utah site. They are two of the principal investigators who run the Virtual Environment Lab housed in the psychology building on campus. The lab consists of a tracked head-mounted display (HMD) space approximately 7m by 11.6m in size. Head tracking is done using a WorldViz PPT-H optically-based system, which employs six high resolution, rapid update cameras combined with an Intersense InertiaCube3 inertial orientation sensor. Real-time rendering and virtual environment control is done using the WorldViz Vizard software system. Body tracking uses additional PPT-H markers for the user's hands and feet, each coupled with its own Intersense InertiaCube3 orientation sensor.</p>
                                <div class="row">
                                	<div class="4u">
                                    	<a class="fancybox" rel="group" title="Real-world Lab" href="../images/real_lab.jpg"><img src="../images/real_lab.jpg" class="image full" alt="real-world lab" title="Real-world Lab" /></a>                                    	
                                    </div>
                                    <div class="4u">
                                    	<a class="fancybox" rel="group" title="Virtual Lab Model" href="../images/virtual_lab.jpg"><img src="../images/virtual_lab.jpg" class="image full" alt="virtual lab" title="Virtual Lab Model" /></a>                                    	
                                    </div>
                                    <div class="4u">
                                    	<a class="fancybox" rel="group" title="Head-mounted display" href="../images/head_display.jpg"><img src="../images/head_display_thumb.png" class="image full" alt="head-mounted display" title="Head-mounted display" /></a>
                                    </div>
                                </div>
							</section>
						</div>
                        <div class="3u">
							<section id="sidebar2" class="sitesnip image centered">
								<img src="../images/utah_snip.png" alt="Utah site dot on map" title="Utah" />
                                <div class="-2u 8u">
                                  <a class="button centered" href="sites.php">Back to Map</a>
                                </div>
                                
							</section>
						</div>
					</div>

				</div>	
			</div>


			<!-- Footer -->
			<?php include '../footer.php'; ?>
            <!-- /Footer -->
			
		</div>
	</body>
</html>