<?php
  function curPageURL() {
	$pageURL = 'http';
	if ($_SERVER["HTTPS"] == "on") {$pageURL .= "s";}
	$pageURL .= "://";
	if ($_SERVER["SERVER_PORT"] != "80") {
	$pageURL .= $_SERVER["SERVER_NAME"].":".$_SERVER["SERVER_PORT"].$_SERVER["REQUEST_URI"];
	} else {
	$pageURL .= $_SERVER["SERVER_NAME"].$_SERVER["REQUEST_URI"];
	}
	return $pageURL;
  }
  
  $url = parse_url(curPageURL(), PHP_URL_PATH);
  
  $elements = explode('/',$url);
  $elementcount = count($elements);
  
  //echo $elements[$elementcount-1];
  
  $currentPage = $elements[$elementcount-1];  
  
?>
<nav id="nav">
  <ul>
    <li <?php echo($currentPage === ""?"class='active'":""); ?>><a href="/">Home</a></li>
    <li <?php echo($currentPage === "people.php"?"class='active'":""); ?>><a href="/people/people.php">People</a></li>
    
    <li <?php if($currentPage === "sites.php" or
				 $currentPage === "utah.php" or
				 $currentPage === "maya.php" or
				 $currentPage === "shuar.php" or
				 $currentPage === "faroese.php" or
				 $currentPage === "twe.php" or
				 $currentPage === "hadza.php"){
					 echo 'class="active"';
			   }
				 
		?>><a href="/fieldsites/sites.php">Field Sites</a>
    </li>
    <li <?php echo($currentPage === "pubs.php"?"class='active'":""); ?>><a href="/publications/pubs.php">Publications</a></li>
    <li <?php echo($currentPage === "resources.php"?"class='active'":""); ?>><a href="/resources/resources.php">Resources</a></li>
  </ul>
</nav>