<!DOCTYPE HTML>
<!--
	Synchronous by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html lang="en">
	<head>
		<title>SCAN | People</title>
		<meta charset="utf-8">
		<meta name="description" content="">
		
		<link rel="shortcut icon" href="/images/favicon.ico"/>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,900' rel='stylesheet' type='text/css'>
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
		<script src="../js/skel.min.js"></script>
		<script src="../js/skel-panels.min.js"></script>
		<script src="../js/init.js"></script>
		<noscript>
			<link href="../css/skel-noscript.css" rel="stylesheet" type="text/css">
			<link href="../css/style.css" rel="stylesheet" type="text/css">
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css"><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css"><![endif]-->
		<link rel="next" href="/fieldsites/sites.php"/>
		<link rel="prev" href="/index.php"/> 
		<?php include_once("analyticstracking.php") ?>
	</head>
	<body>	
		<div id="wrapper">
			
			<!-- Header -->
			<div id="header">
				<div class="container"> 
					
					<!-- Logo -->
					<!--<div id="logo">
						<h1><a href="#">Synchronous</a></h1>
						<span>Design by TEMPLATED</span>
					</div>-->
                    <!-- /Logo -->
					
					<!-- Nav -->
                    <?php include '../nav.php';?>
                    <!-- /Nav -->
				</div>
			</div>
			<!-- /Header -->
			
			<div id="page">
				<div class="container">
					<div class="row">
						<div class="12u skel-cell-important">
							<section id="content" >
								<header>
									<h2>People</h2>
								</header>  
								<h3>Faculty</h3>
								<div class="row flush">
									<a id="cashdan"></a>
								</div>								
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/cashdan.jpg" alt="Elizabeth Cashdan portrait" title="Elizabeth Cashdan" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://www.anthro.utah.edu/faculty/elizabeth-cashdan.html" title="Click to find out more about Elizabeth Cashdan" target="_blank">Elizabeth Cashdan, Ph.D.&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Anthropology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								<div class="row flush">
									<a id="creemregehr"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="http://psych.utah.edu/people/files/creemregehr53.jpg" alt="Sarah Creem-Regehr portrait" title="Sarah Creem-Regehr" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://psych.utah.edu/sarahcreemregehr" title="Click to find out more about Sarah Creem-Regehr" target="_blank">Sarah Creem-Regehr, Ph.D.&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Psychology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								<div class="row flush">
									<a id="stefanucci"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="http://psych.utah.edu/people/files/stefanucci77.jpg" alt="Jeanine Stefanucci portrait" title="Jeanine Stefanucci" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://psych.utah.edu/jeaninestefanucci" title="Click to find out more about Jeanine Stefanucci" target="_blank">Jeanine Stefanucci, Ph.D.&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Psychology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								<div class="row flush">
									<a id="miller"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/miller.jpg" alt="Harvey Miller portrait" title="Harvey Miller" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://www.geography.ohio-state.edu/our-department/faculty-more/miller" title="Click to find out more about Harvey Miller" target="_blank">Harvey Miller, Ph.D.&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Geography</li>
											<li>The Ohio State University</li>
										</ul>
									</div>
								</div>
								<div class="row flush">
									<a id="sugiyama"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/sugiyama.jpg" alt="Larry Sugiyama portrait" title="Larry Sugiyama" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://pages.uoregon.edu/sugiyama/" title="Click to find out more about Larry Sugiyama" target="_blank">Larry Sugiyama, Ph.D.&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Anthropology</li>
											<li>Institute of Cognitive and Decision Science</li>
											<li>University of Oregon</li>
										</ul>
									</div>
								</div>
								<div class="row flush">
									<a id="kramer"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/kramer.jpg" alt="Karen Kramer portrait" title="Karen Kramer" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://www.anthro.utah.edu/faculty/karen-leslie-kramer.html" title="Click to find out more about Karen Kramer" target="_blank">Karen Kramer, Ph.D.&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Recipient of:  University of Utah Funding Incentive Seed Grant (2015), <em>Spatial Cognition among Maya Children on a Changing Socioeconomic Landscape</em></li>
                                        <li>Department of Anthropology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								<div class="row flush">
									<a id="greaves"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/greaves.jpg" alt="Russell Greaves portrait" title="Russell Greaves" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://faculty.utah.edu/u0871575-Russell_Greaves/biography/index.hml" title="Click to find out more about Russell Greaves" target="_blank">Russell Greaves, Ph.D.&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></li>
											<li>Department of Anthropology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								<div class="row flush">
									<a id="schug"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/schug.jpg" alt="Mariah Schug portrait" title="Mariah Schug portrait" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://www.widener.edu/academics/faculty/schugm/" title="Click to find out more about Mariah Schug" target="_blank">Mariah Schug, Ph.D.&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></li>
											<li>Department of Psychology</li>
											<li>Widener University</li>
										</ul>
									</div>
								</div>
								<br>
								<h3>Postdoctoral Fellow</h3>
								<div class="row flush">
									<a id="vashro"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/vashro.jpg" alt="Layne Vashro portrait" title="Layne Vashro" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://faculty.utah.edu/u0559895-LAYNE_JOSEPH_VASHRO/biography/index.hml" title="Click to find out more about Layne Vashro" target="_blank">Layne Vashro&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></li>
											<li>Department of Anthropology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								<br>
								<h3>Graduate Students</h3>
								
								<div class="row flush">
									<a id="barhorst"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="http://psych.utah.edu/people/files/barhorst304.jpg" alt="Erica Barhorst portrait" title="Erica Barhorst" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://psych.utah.edu/ericabarhorst" title="Click to find out more about Erica Barhorst" target="_blank">Erica Barhorst&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Psychology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								
								<div class="row flush">
									<a id="gill"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="http://psych.utah.edu/people/files/gill306.jpg" alt="Devin Gill portrait coming soon" title="Devin Gill portrait coming soon" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://psych.utah.edu/devingill" title="Click to find out more about Devin Gill" target="_blank">Devin Gill&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Psychology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								
								
								<div class="row flush">
									<a id="padilla"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/padilla.jpg" alt="Lace Padilla portrait" title="Lace Padilla" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://lacepadilla.com/" title="Click to find out more about Lace Padilla" target="_blank">Lace Padilla&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Recipient of: </br> Martin Harris Hiatt Memorial Graduate Fellowship For Underrepresented Populations (Spring 2014): $6,750</br>
Clayton Awards Fellow For Excellence In Research with Underrepresented Populations (Spring 2014): $2,000</li>
                                            <li>Department of Psychology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
								<div class="row flush">
									<a id="ruginski"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="http://psych.utah.edu/people/files/ruginski287.jpg" alt="Ian Ruginski portrait" title="Ian Ruginski" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://psych.utah.edu/ianruginski" title="Click to find out more about Ian Ruginski" target="_blank">Ian Ruginski&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Psychology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
                                <h3>Illumni</h3>
                                <div class="row flush">
									<a id="gagnon"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="http://psych.utah.edu/people/files/gagnon214.jpg" alt="Kyle Gagnon portrait" title="Kyle Gagnon" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first"><a href="http://psych.utah.edu/kylegagnon" title="Click to find out more about Kyle Gagnon" target="_blank">Kyle Gagnon&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-external-link"></i></a></a></li>
											<li>Department of Psychology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
                                <h3>Research Assistants</h3>
								
								<div class="row flush">
									<a id="Dixon"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/lanie.jpg" alt="Lanie Dixon" title="Lanie Dixon" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first">Lanie Dixon</li>
                                            <li>Recipient of: Undergraduate Research Opportunity Program (Summer 2015)</li>
											<li>Department of Psychology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
                                <div class="row flush">
									<a id="Dixon"></a>
								</div>
								<div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/bri.png" alt="Brianna Bartholomew  n" title="Brianna Bartholomew" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first">Brianna Bartholomew  </li>
                                            <li>Recipient of: Undergraduate Research Opportunity Program (Spring and Summer 2015)</li>
											<li>Department of Anthropology</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
                                <h3>Developers</h3>
                                <div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/placeholder.png" alt="Alex Johnstone" title="Alex Johnstone" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first">Alex Johnstone</li>
											<li>Department of Film And Media Arts</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
                                <div class="row">								
									<div class="2u">
										<section>
											<img src="/images/portraits/placeholder.png" alt="Gordon Cooper" title="Gordon Cooper" class="image full portrait" />
										</section>
									</div>
									<div class="10u">
										<ul class="style2">
											<li class="first">Gordon Cooper</li>
											<li>Department of Film And Media Arts</li>
											<li>University of Utah</li>
										</ul>
									</div>
								</div>
							</section>
						</div>
					</div>

				</div>	
			</div>


			<!-- Footer -->
			<?php include '../footer.php'; ?>
            <!-- /Footer -->
			
		</div>
	</body>
</html>